import json

materials_data = json.loads(r'''{"standataConfig":{"categories":{"type":["semiconductor","solar energy material","storage medium","organic electronics","battery/energy storage","composite","polymer","metals & alloys","solvent","catalysis","consumer packaged goods","glass","ceramic"],"form_factor":["bulk","surface","interface"],"dimensionality":["0D","1D","2D","3D","4D"],"electrical_conductivity":["metal","semi-metal","semiconductor","insulator"],"magnetism":["ferromagnetic","anti-ferromagnetic","paramagnetic","diamagnetic","non-magnetic"],"superconductivity":["type I","type II"],"composition":["oxide","nitride","carbide"]},"entities":[{"filename":"Graphene.json","categories":["2D","surface","semi-metal","non-magnetic"]},{"filename":"h-BN.json","categories":["2D","surface","insulator","non-magnetic"]},{"filename":"Na4Cl4.json","categories":["3D","bulk","insulator","non-magnetic"]},{"filename":"Si.json","categories":["3D","bulk","semiconductor"]},{"filename":"WS2.json","categories":["2D","surface","semiconductor","non-magnetic"]},{"filename":"Ni.json","categories":["3D","bulk","metal","ferromagnetic"]}]},"filesMapByName":{"Graphene.json":{"lattice":{"a":2.467291,"b":2.467291,"c":20,"alpha":90,"beta":90,"gamma":120,"units":{"length":"angstrom","angle":"degree"},"type":"HEX","vectors":{"a":[2.467291,0,0],"b":[-1.233645,2.136737,0],"c":[0,0,20],"alat":1,"units":"angstrom"}},"basis":{"elements":[{"id":0,"value":"C"},{"id":1,"value":"C"}],"coordinates":[{"id":0,"value":[0,0,0]},{"id":1,"value":[0.333333,0.666667,0]}],"units":"crystal","cell":[[2.467291,0,0],[-1.2336454999999995,2.136736684528712,0],[0,0,20]],"constraints":[]},"name":"Graphene (mp-1040425)","isNonPeriodic":false,"external":{"id":"mp-1040425","source":"materials project","doi":"10.17188/1405723","url":"https://next-gen.materialsproject.org/materials/mp-1040425/","origin":true}},"h-BN.json":{"lattice":{"a":2.50899515,"b":2.50899515,"c":7.71,"alpha":90,"beta":90,"gamma":120,"units":{"length":"angstrom","angle":"degree"},"type":"HEX","vectors":{"a":[2.467291,0,0],"b":[-1.233645,2.136737,0],"c":[0,0,7.71],"alat":1,"units":"angstrom"}},"basis":{"elements":[{"id":0,"value":"B"},{"id":1,"value":"N"}],"coordinates":[{"id":0,"value":[0,0,0]},{"id":1,"value":[0.333333,0.666667,0]}],"units":"crystal","cell":[[2.467291,0,0],[-1.2336454999999995,2.136736684528712,0],[0,0,7.71]],"constraints":[]},"name":"h-BN (mp-984)","isNonPeriodic":false,"external":{"id":"mp-984","source":"materials project","doi":"10.17188/1281942","url":"https://next-gen.materialsproject.org/materials/mp-984/","origin":true}},"Na4Cl4.json":{"basis":{"elements":[{"id":0,"value":"Na"},{"id":1,"value":"Na"},{"id":2,"value":"Na"},{"id":3,"value":"Na"},{"id":4,"value":"Cl"},{"id":5,"value":"Cl"},{"id":6,"value":"Cl"},{"id":7,"value":"Cl"}],"coordinates":[{"id":0,"value":[0,0,0]},{"id":1,"value":[0,0.5,0.5]},{"id":2,"value":[0.5,0,0.5]},{"id":3,"value":[0.5,0.5,0]},{"id":4,"value":[0,0,0.5]},{"id":5,"value":[0,0.5,0]},{"id":6,"value":[0.5,0,0]},{"id":7,"value":[0.5,0.5,0.5]}],"units":"crystal","cell":[[1,0,0],[0,1,0],[0,0,1]]},"lattice":{"a":5.58813,"b":5.58813,"c":5.58813,"alpha":90,"beta":90,"gamma":90,"units":{"length":"angstrom","angle":"degree"},"type":"CUB","vectors":{"a":[5.58813,0,0],"b":[0,5.58813,0],"c":[0,0,5.58813],"alat":1,"units":"angstrom"}},"name":"Na4Cl4 (mp-22862)","isNonPeriodic":false,"external":{"id":"mp-22862","source":"materials project","doi":"10.17188/1199028","url":"https://next-gen.materialsproject.org/materials/mp-22862/","origin":true}},"Si.json":{"basis":{"elements":[{"id":0,"value":"Si"},{"id":1,"value":"Si"}],"coordinates":[{"id":0,"value":[0,0,0]},{"id":1,"value":[0.25,0.25,0.25]}]},"lattice":{"a":3.867,"b":3.867,"c":3.867,"alpha":60,"beta":60,"gamma":60,"type":"TRI","units":{"length":"angstrom","angle":"degree"}},"name":"Si (mp-149)","isNonPeriodic":false,"external":{"id":"mp-149","source":"materials project","doi":"10.17188/1190959","url":"https://next-gen.materialsproject.org/materials/mp-149/","origin":true}},"WS2.json":{"lattice":{"a":3.184222,"b":3.184222,"c":12.97828,"alpha":90,"beta":90,"gamma":120,"units":{"length":"angstrom","angle":"degree"},"type":"HEX","vectors":{"a":[1.5921114461115318,-2.7576179159771317,0],"b":[1.5921114461115318,2.7576179159771317,0],"c":[0,0,12.97828236],"alat":1,"units":"angstrom"}},"basis":{"elements":[{"id":0,"value":"W"},{"id":1,"value":"S"},{"id":2,"value":"S"}],"coordinates":[{"id":0,"value":[0.333333,0.666667,0.120195]},{"id":1,"value":[0,0,0]},{"id":2,"value":[0,0,0.24039]}],"units":"crystal","cell":[[1.5921114461115318,-2.7576179159771317,0],[1.5921114461115318,2.7576179159771317,0],[0,0,12.97828236]],"constraints":[]},"name":"WS2 (mp-224)","isNonPeriodic":false,"external":{"id":"mp-224","source":"materials project","doi":"10.17188/1197614","url":"https://next-gen.materialsproject.org/materials/mp-224/","origin":true}},"Ni.json":{"name":"Ni (mp-23)","basis":{"elements":[{"id":0,"value":"Ni"}],"coordinates":[{"id":0,"value":[0,0,0]}],"units":"crystal","cell":[[2.1304222786341884,0,1.2300003718288512],[0.7101406879862482,2.008581639681698,1.2300000000000002],[0,0,2.46]],"constraints":[{"id":0,"value":[true,true,true]}]},"lattice":{"a":2.46,"b":2.46,"c":2.46,"alpha":60,"beta":60,"gamma":60,"units":{"length":"angstrom","angle":"degree"},"type":"FCC","vectors":{"a":[2.130422,0,1.23],"b":[0.7101407,2.008582,1.23],"c":[0,0,2.46],"alat":1,"units":"angstrom"}},"isNonPeriodic":false,"external":{"id":"mp-224","source":"materials project","doi":"10.17188/1199153","url":"https://next-gen.materialsproject.org/materials/mp-23/","origin":true}}}}''')
